Bug 125245 - gnucash depends on gtkhtml v1.1, not included in Fedora
gnucash depends on gtkhtml v1.1, not included in Fedora
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnucash (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-03 21:32 EDT by Graham Leggett
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 16:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Graham Leggett 2004-06-03 21:32:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7b)
Gecko/20040514

Description of problem:
The gnucash SRPM depends on gtkhtml-devel v1.1, which is not included
with Fedora.


Version-Release number of selected component (if applicable):
1.8.9

How reproducible:
Always

Steps to Reproduce:
xxx

Additional info:
Comment 1 Bill Nottingham 2004-06-03 21:45:55 EDT
Actually, it is.
Comment 3 Graham Leggett 2004-06-04 08:09:11 EDT
As in bug 125235, the mirror at
http://mirror.linux.duke.edu/pub/fedora/linux/core/2/SRPMS/ shows no
SRPM for gtkhtml, unless Redhat have packaged gtkhtml v1 and v2 in the
same package gtkhtml2.
Comment 4 Bill Nottingham 2004-06-04 16:15:05 EDT
The mirror is incomplete.

Note You need to log in before you can comment on or make changes to this bug.